@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?w77atg');
  src:  url('fonts/icomoon.eot?w77atg#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?w77atg') format('truetype'),
    url('fonts/icomoon.woff?w77atg') format('woff'),
    url('fonts/icomoon.svg?w77atg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-print:before {
  content: "\e913";
  color: #86ca97;
}
.icon-health:before {
  content: "\e903";
  color: #d58f31;
}
.icon-cross:before {
  content: "\e90a";
  color: #fff;
}
.icon-arrow-left:before {
  content: "\e908";
  color: #80bde7;
}
.icon-arrow-right:before {
  content: "\e909";
  color: #80bde7;
}
.icon-arrow-down:before {
  content: "\e90f";
  color: #80bde7;
}
.icon-arrow-up:before {
  content: "\e910";
  color: #80bde7;
}
.icon-retail:before {
  content: "\e906";
  color: #81c494;
}
.icon-convenience:before {
  content: "\e902";
  color: #ea564d;
}
.icon-hospitality:before {
  content: "\e904";
  color: #80bbe6;
}
.icon-livechat:before {
  content: "\e905";
  color: #80d599;
}
.icon-takeaways:before {
  content: "\e907";
  color: #c274ff;
}
.icon-burger-menu:before {
  content: "\e900";
  color: #848387;
}
.icon-basket:before {
  content: "\e901";
  color: #848387;
}
.icon-help-with-circle:before {
  content: "\e911";
}
.icon-locked:before {
  content: "\e912";
}
.icon-encryption:before {
  content: "\e912";
}
.icon-login:before {
  content: "\e912";
}
.icon-log-in:before {
  content: "\e912";
}
.icon-linkedin:before {
  content: "\e90e";
}
.icon-twitter:before {
  content: "\e90b";
}
.icon-brand:before {
  content: "\e90b";
}
.icon-tweet:before {
  content: "\e90b";
}
.icon-social:before {
  content: "\e90b";
}
.icon-youtube:before {
  content: "\e90c";
}
.icon-brand3:before {
  content: "\e90c";
}
.icon-social3:before {
  content: "\e90c";
}
.icon-facebook:before {
  content: "\e90d";
}
.icon-brand2:before {
  content: "\e90d";
}
.icon-social2:before {
  content: "\e90d";
}
.icon-checkmark:before {
  content: "\ea10";
}
